### Method

# Rest ProxyCall get_status_message

#### Declaration [src]

    const gchar*
    rest_proxy_call_get_status_message (
      RestProxyCall* call
    )

#### Description [src]

Get the human-readable HTTP status message for the call.

#### Return value

Type: `const gchar*`

The status message. This string is owned by `RestProxyCall` and should not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.